dbXML API

## com.dbxml.db.server
Class ServerBootstrap

    java.lang.Object
      com.dbxml.db.server.ServerBootstrap

public final class ServerBootstrap
extends java.lang.Object

Constructor Summary
`ServerBootstrap()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ServerBootstrap

    public ServerBootstrap()

Method Detail

### main

    public static void main(java.lang.String[] args)

dbXML API

Copyright (c) 2004 The dbXML Group